@charset "utf-8";
* { margin:0; padding:0; outline:0; }
ul, li { list-style:none; }
a img, fieldset { border:0; }
img { display: block; }
input[type="submit"] { cursor: pointer; }
p { padding:0; }
body { font-family: Arial, "Helvetica Neue", helvetica, sans-serif; font-size: 15px; font-smooth: always; color: #000; -webkit-font-smoothing: antialiased; background: #00007c; }
.clr { height:0; font-size:0; line-height: 0; clear:both; }
* html .clrd { height: 1%; overflow: visible; }
*+html .clrd { min-height: 1%; }
.clrd:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
a { -webkit-transition-property: all; -webkit-transition-duration: 300ms; -webkit-transition-timing-function: ease; -moz-transition-property: all; -moz-transition-duration:  300ms; -moz-transition-timing-function:  ease; transition-property:  all; transition-duration: 300ms; transition-timing-function:  ease; }
select { display: block; background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAMAAAAM9FwAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpEMkM5ODQxM0VCMjI2ODExODA4M0E4MkE4OUE2OUNGRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBQUJFQ0Q3NDE5M0UxMUUyODEzMTg2QUI0ODdCOEExRCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBQUJFQ0Q3MzE5M0UxMUUyODEzMTg2QUI0ODdCOEExRCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Mjc4MzFFODMwQzI1NjgxMTgwODNBODJBODlBNjlDRkQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDJDOTg0MTNFQjIyNjgxMTgwODNBODJBODlBNjlDRkQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4jsqLsAAAAP1BMVEUTExP9/f3k5ORBQUFCQkKFhYVpaWmwsLD39/f29vaxsbEEBAQFBQWGhobJyckBAQFXV1fIyMhqamoAAAD///9oCC4yAAAAQElEQVR42mIQQQMMGAKC3MIQwMMHVcEKFeCFaWFkBvNZGOFmMDEA+QxMSIayCwvzc6HYwiYshGotpwAHXAAgwAAQ7woeG9e6xQAAAABJRU5ErkJggg==) no-repeat scroll right 5px!important; padding-top: 0px; padding-bottom: 0px!important; padding-left: 0px; padding-right: 0px; line-height: 1.5em; border: none 0; -webkit-appearance: none; -webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 13px; font-smooth: always; color: #000; cursor: pointer; padding-top:.1em\0/;
padding-bottom:.1em\0/!important;
*margin-top: -1px;
letter-spacing: 0px; }
@-moz-document url-prefix() {
 select {
margin-top: 1px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
select { padding-left: 4px; padding-right: 20px; }
#osx .someclass { }
}
#CrmWin select { padding-left: 1px; margin-top: -1px; }
#FfWin select { margin-top: 0px; }
input, textarea { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 13px; line-height: 27px; color: #000; background: none transparent; border: 0; padding: 9px 6px; text-shadow: none; }
textarea { overflow-y: auto; overflow-x: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 15px; color: #5b5a5a; }
.btnS { background: #cc0000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; display: block; text-align: center; line-height: 59px; color: #fff; ; font-size: 27px; text-decoration: none; height: 59px; font-family: "Helvetica Neue", Arial, "Nimbus Sans L", FreeSans; font-weight: bold; }
.btnS:hover { opacity: .90; filter: alpha(opacity=90); -ms-filter: "alpha(opacity=90)"; -khtml-opacity: .90; -moz-opacity: .90; }
.C1, a.C1 { color: #c10000!important; }/*theme color 1 */
.C2 { color: #00007c; }/*theme color 2 */
.C3, .c3 { color: #ffc600; }
.blk { color: #000; }
/* Main
--------------------------------------------------------------*/
#mainContent { width: 1004px; margin: 0 auto; }
#mainHdr { height: 90px; }
#mainHdr #mainLogo { background: url(../images/main_logo.png) no-repeat; height: 89px; width: 304px; display: block; float: left; white-space: nowrap; text-indent: -4000px; position: relative; left: 0px; margin-right: 80px; }

#mainHdr .socials .fbk .soc { background: url(../images/main_like_btn.png); height: 20px; width: 49px; display: block; float: left; overflow: hidden; cursor: pointer; }
#mainHdr .socials .soc span, #mainBtmCont .socials .soc span * { float: left; opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity: 0; -moz-opacity: 0; }
#mainHdr .socials .soc:hover { opacity: .75; filter: alpha(opacity=75); -ms-filter: "alpha(opacity=75)"; -khtml-opacity: .75; -moz-opacity: .75; }
#mainHdr .socials .counter { float: left; line-height: 20px; font-size: 11px; color: #444; display: block; background: url(../images/main_like_cnt_lft.png) no-repeat; padding-left: 5px; }
#mainHdr .socials .counter span { background: url(../images/main_like_count_rgt.png) no-repeat right top; float: left; padding-right: 3px; }
#mainHdr .socials .counter span span { background: url(../images/main_like_count_rpt.png) repeat-x; padding-left: 3px; }
#mainHdr .socials { height: 56px; float: left; padding-top: 22px; width: 214px; }
#mainHdr .socials .fbk { float: right; padding-right: 5px; }
#mainHdr .socials .fbkL .soc { /*background: url(../images/main_send_btn.png) no-repeat;*/ width: 51px; height: 20px; float: left; overflow: hidden; cursor: pointer; }
#mainRgtForm { background: #FFF; float: left; width: 434px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding-bottom: 23px; -moz-box-shadow: 0 0 40px rgba(30,30,30,.7); -webkit-box-shadow: 0 0 40px rgba(30,30,30,.7); box-shadow: 0 0 40px rgba(30,30,30,.7); }
.ctr { width: 1140px; margin: 0 auto; }
#mainRgtForm .title1 { height: 90px; display: block; text-align: center; line-height: 1.2em; font-size: 21px; letter-spacing: -1px; padding-top: 0px; background: #000 url(../images/main_lbox_top.png); -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; font-weight: bold; }
#mainRgtForm form p { display: block; margin-top: 15px; float: left; width: 100%; }
#mainRgtForm form p .col1 { display: block; float: left; width: 150px; text-align: right; padding-right: 10px; padding-top: 0px; }
#mainRgtForm form p .col1 label { font-size: 17px; display: block; line-height: 17px; padding-top: 2px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; }
#mainRgtForm form p .col1 .sin { line-height: 32px; padding-top: 0px; }
#mainRgtForm form p .lgSel2 { height: 24px; width: 238px; display: block; float: left; padding: 7px 0 0 5px; border: solid 1px #000; }
#mainRgtForm form .count em { color: #919191; font-size: 11px; display: block; clear: both; line-height: 11px; font-family: Arial, Helvetica, sans-serif; font-style: normal; }
#mainRgtForm form .count .in { height: 31px; width: 243px; float: left; overflow: hidden; display: block; border: solid 1px #000; position: relative; }
#mainRgtForm form .count .in input[type=text], #mainRgtForm form .count .in input[type=password] { width: 222px; padding: 8px 10px; line-height: 15px; }
#mainRgtForm form p .lgSel2 select { width: 234px; }
#mainFtr { clear: both; line-height: 18px; font-size: 11px; width: 1140px; margin: 0 auto; font-family: "Droid Sans", Arial, Helvetica, sans-serif; padding: 30px 0px 50px 0px; color: #c3e3ff; }
#mainFtr p { display: block; padding: 18px 0 0 0; clear: both; text-align: left; text-shadow: 0 1px 0 #000; }
#mainFtr .ftrNav { display: block; clear: both; text-align: left; color: #5b5a5a; padding-bottom: 0px; white-space: nowrap; color: #c3e3ff; }
#mainFtr .ftrNav li { display: inline; }
#mainFtr a { color: #c3e3ff; text-decoration: underline; font-weight: bold; }
#mainFtr a:hover { color: #fff; }
/* Login/Retrieve
--------------------------------------------------------------*/
#topBg .innerCont { width: 1140px!important; }
#topBg .innerCont  .socials { padding-left: 136px; }
#joinForm p { display: block; float: left; width: 100%; padding-bottom: 19px; }
#joinForm p label { display: block; float: left; width: 167px; text-align: right; padding-right: 9px; line-height: 22px; font-size: 30px; line-height: 39px; }
#joinForm p .in2 { display: block; float: left; width: 348px; }
#joinForm p .in2 input[type=text], #joinForm p .in2 input[type=password] { width: 300px; border: solid 1px #7f7f7f; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#mainLoginRight { float: left; width: 540px; padding-left: 22px; position: relative; left: 20px; height: 324px; overflow: hidden; padding-top: 19px; }
#joinForm .ret { display: block; text-align: right; padding-top: 8px; width: 490px; }
#joinForm .ret a { text-decoration: underline; color: #000; font-size: 12px; line-height: 20px; }
#joinForm .ret a:hover { text-decoration: none; }
#joinForm form .msg { display: block; padding: 0 20px; height: 62px; width: 530px; line-height: 14px; font-size: 14px; top: -5px; position: relative; color: #000; font-family: "Cabin", "Helvetica Neue", Arial, sans-serif; }
#mainLoginRight p { display: block; height: 40px; line-height: 18px; font-size: 14px; position: relative; top: -8px; width: 540px; font-family: "Cabin", Tahoma, Geneva, sans-serif; color: #fff; text-shadow: 0 1px 0 #000; }
#mainLoginRight p a { text-decoration: none; color: #fff; }
#mainLoginRight p a:hover { text-decoration: underline; }
#loginThumbs { width: 110%; display: block; }
#loginThumbs li { display: block; float: left; }
#mainLoginRight #loginThumbs { width: 553px; overflow: hidden; }
#mainContRight { float: right; width: 559px; margin-top: 0px; height: 301px; }
#formWrap { color: #000; }
#formWrap .bgTop { }
#formWrap .bgTop .bgBtm { background: #fff; }
.loginForm #formWrap .bgTop .bgBtm { height: 200px; padding-top: 22px; }
#loginThumbs ul li { height: 109px; width: 109px; }
#mainCont #mainContRight .title6, #mainCont #mainLoginRight .title6 { padding-top: 0px; position: relative; padding-bottom: 12px; font-size: 32px; letter-spacing: -1px; text-shadow: 0 1px 0 #fff; font-weight: bold; }
#mainCont .loginForm { float: left; background: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden; margin-top: 30px; }
#mainCont #mainLoginRight .title6 { color: #fff; text-shadow:  0 1px 0 #000; font-family: "Cabin", Tahoma, Geneva, sans-serif; font-weight: 700; font-size: 38px; }
#loginThumbs ul li a img { }
#loginThumbs ul { width: 110%; }
#mainCont { width: 1140px; margin: 0 auto; clear: both; color: #fff; padding-top: 0px; }
#mainContRight .title6 { color: #000; padding: 0px 0 0 18px!important; background: #ffb432; background: #ddd url(../images/retrieval_hdr_bg.png); display: block; font-size: 32px; letter-spacing: -1px; line-height: 52px; line-height: 50px; height: 52px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
#joinForm form .btnS { clear: both; margin-left: 176px; width: 314px; }
/* Extras
--------------------------------------------------------------*/
#mainbBg #mainFtr { width: 1004px;}
#mainHdr .on { height: 90px; width: 406px; display: block; float: left; text-align: center; }
#mainHdr .on strong { display: block; font-size: 32px; line-height: 34px; padding-top: 18px; letter-spacing: -1px; }
#mainHdr .on span { display: block; font-size: 14px; }
#mainHdr .socials .login { display: block; clear: both; float: right; white-space: nowrap; font-size: 16px; text-decoration: underline; margin-top: 10px; }
#mainHdr .socials .login:hover  { text-decoration: none; }
#mainContLft .tmbLst li { display: block; float: left; margin-right: 10px; margin-bottom: 10px; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; position: relative; overflow: hidden; cursor: pointer; }
#mainContLft .tmbLst li .tmb { display: block; }
#mainContLft .tmbLst li .title { display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 30px; line-height: 30px; text-align: center; color: #fff; text-shadow: 0 1px 0 #000; background: rgba(193,0,0,.56); font-size: 14px; }
#mainContLft .tmbLst li .title span { font-weight: bold; }
#mainContent #mainContLft { width: 732px; overflow: hidden; float: left; padding-top: 34px; }
#mainContLft .tmbLst { display: block; width: 110%; }
#mainContRgt { float: left; padding-top: 30px; }
#mainContRgt .phoneBg { background: url(../images/main_phone_bg.png); width: 270px; height: 641px; position: relative; }
#mainContRgt .phoneBg .phoneGlare { display: block; background: url(../images/main-_phone_glare_overl.png) no-repeat right top; position: absolute; top: 8px; right: 7px; width: 261px; height: 550px; z-index: 300; cursor: pointer; }
#mainContRgt .phoneBg .bubble { position: absolute; background: url(../images/main_message_bubble.png) no-repeat; width: 158px; height: 158px; position: absolute; top: 23px; right: -87px; display: block; z-index: 600; }
#mainContRgt .phoneBg .slide {  display: block; position: relative; top: 82px; left: 24px;  height: 400px; width: 225px; }
#mainContRgt .phoneBg ul { display: block; }
#mainContRgt .phoneBg ul li { position: absolute; width: 225px; height: 400px; }
#mainContRgt .phoneBg ul li .title { background: #e3e4e4; text-align: center; bottom: 0px; left: 0px; font-size: 16px; line-height: 24px; height: 58px; padding-top: 6px; position: absolute; width: 100%; }
#mainContRgt .phoneBg ul li .title span { display: block; font-size: 24px; font-weight: bold;  }
#topBg { background: url(../images/main_hdr_bg.jpg) repeat-x center top; }
#mainRgtForm #joinform .zip { width: 227px; }
#mainRgtForm #joinform .zip .in { background: url(../images/main_txt_sm_bg.jpg) no-repeat; width:120px;  }
#mainRgtForm #joinform .zip .in input { width: 102px; }
#joinform .age { float: left; width: 128px; }
#joinform .age .col1 { width: 39px; }
#mainRgtForm #joinform .age .lgSel2 { background: url(../images/main_sel_sm_bg.jpg) no-repeat; width: 73px; }
#mainRgtForm #joinform .age .lgSel2 #age { width: 71px; }
#mainRgtForm #joinform p .btnS { line-height: 51px; height: 51px; margin: 0 30px; /*font-size: 28px;  background: url(../images/main_btn_bg_v2.png);  color: #000; height: 51px; text-shadow: 0 1px 0 #ffc60c;*/ }
#mainRgtForm #joinform .count .in em { display: block; position: absolute; line-height: 32px; text-indent: 11px; font-size: 13px; left: 0px; top: 0px; width: 245px; }
/* Fancybox
--------------------------------------------------------------*/
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; }
#fancybox-content { width: 0; height: 0; padding: 0; outline: none; position: relative; z-index: 1102; border: none!important; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1101; }
#fancybox-close { position: absolute; top: 10px; right: 10px; width: 31px; height:31px; cursor: pointer; z-index: 1103; display: none; border: 1px solid #666; }
#fancybox-close:hover { border-color: #ddd; background: #333; }
#fancybox-close:hover span { color: #fff; }
#fancybox-close span { display:block; width: 31px; height:31px; color: #fff; font-size: 27px; line-height: 31px; text-align: center; text-shadow: 0 1px 0 #000; }
#fancybox-error { color: #444; font: normal 12px/20px Arial; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: solid 10px #fff; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; left: -17px; position: relative; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; z-index: 1102; display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { }
#fancybox-right-ico { }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; /* IE6 */ }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; }
#fancybox-bg-ne { top: -20px; right: -20px; background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; }
#fancybox-bg-se { bottom: -20px; right: -20px; }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; }
#fancybox-bg-sw { bottom: -20px; left: -20px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; }
#fancybox-bg-nw { top: -20px; left: -20px; }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: left; }
#fancybox-title-over { padding: 10px; display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; }
#fancybox-title-float-main { color: #FFF; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; }
#fancybox-title-float-right { padding: 0 0 0 15px; }
#lbox { position: absolute; left: -4000px;  }
/* Main register box
--------------------------------------------------------------*/
#mainRegister { -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width: 620px; overflow: hidden; }
#mainRegTop { background: #C4E3FE; height: 90px; padding: 0 25px; }
#mainRegTop .mainLogo { background: url(../images/main_logo.png) no-repeat left center; width: 304px; display: block; height: 90px; text-indent: -4000px; white-space: nowrap; margin: 0 auto; }
#mainRegTop .browse { float: right; padding-right: 7px; line-height: 90px; font-size: 20px; font-style: italic; }
#mainRegBtm { background: #fff; height: 346px; padding: 0px 30px; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
#mainRegBtm .lft { float: left; width: 161px; }
#mainRegBtm .lft ul { display: block; padding: 25px 0 0 10px; }
#mainRegBtm .lft li { cursor: pointer; position: relative; float: left; width: 137px; height: 207px; margin-right: 7px; overflow: hidden; -webkit-background-clip: padding-box; 
  background-clip:  padding-box; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
#mainRegBtm .lft .label { position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(193,0,0,.56); height: 30px; font-weight: 500; z-index: 10; text-shadow: 0 1px 0 #000; line-height: 30px; text-align: center; color: #fff; }
#mainRegBtm .lft .label .nick { display: block; color: #fff; padding: 10px 10px 0 10px; font-size: 14px; line-height: 1.2em; }
#mainRegBtm .lft .label .for { display: block; font-size: 14px; padding: 0 10px; font-style: italic; color: #ffc600; }
#mainRegBtm .lft .over .top { display: block; font-weight: 700; background: url(../images/main_dashed.png) no-repeat center bottom; padding-top: 33px; padding-bottom: 5px; }
#mainRegBtm .lft .over .top strong {
display: block ]; display: block; line-height: 21px; }
#mainRegBtm .lft .over .browse { display: block; line-height: 21px; font-style: italic; padding-top: 11px; font-size: 15px; padding: 11px 8px 0 8px; }
#mainRegBtm .lft .create { display: block; padding-top: 15px; line-height: 19px; font-size: 13px; color: #000; text-align: center; text-shadow: 0 1px 0 #; }
#mainRegBtm .rgt { float: left; width: 399px; padding-top: 15px; color: #000; }
#mainRegBtm p .col1 { float: left; width: 145px; text-align: right; font-size: 17px; text-shadow: 0 1px 0 #f5ece6; ; ; line-height: 33px; display: block; padding-right: 10px; }
#mainRegBtm .rgt p .sel { border: 1px solid #000; padding: 6px 5px 0 3px; display: block; background: #fff; float: left; width: 234px; height: 26px; }
#mainRegBtm .rgt p .sel select { width : 100% }
#mainRegBtm .rgt p { display: block; clear: both; position: relative; height: 40px; }
#mainRegBtm .rgt p .col1 em { font-size: 12px; display: block; line-height: 12px; font-style: normal; color: #786458; ; ; }
#mainRegBtm .rgt p .col2 { line-height: 20px; }
#mainRegBtm .rgt p input { width: 226px; padding: 2px 8px; border: solid 1px #000; height: 27px; }
#mainRegBtm .rgt p .over { position: absolute; height: 33px; width: 226px; text-indent: 9px; line-height: 33px; cursor: text; color: #848484; font-size: 14px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; left: 155px; top: 0px; z-index: 30; }

#mainRegBtm .disc { background: url(none); font-size: 13px; line-height: 13px; display: block; width: 420px; margin: 0 auto; padding: 0px 0 5px 0; height: 23px; text-align: center; color: #838383; clear: both; }
#mainRegBtm .disc a {  color: #000; text-decoration: underline; }

#mainRegBtm .rgt .btnS { float: right; width: 374px; height: 53px; line-height: 53px; font-size: 30px; padding-top: 1px; }
